### Property

# GtkSource Buffer:style-scheme

#### Declaration

    property style-scheme: GtkSource.StyleScheme [ read, write ]

#### Description [src]

Style scheme. It contains styles for syntax highlighting, optionally foreground, background, cursor color, current line color, and matching brackets style.

Type:`GtkSourceStyleScheme`

Getter method | `gtk_source_buffer_get_style_scheme()`
Setter method | `gtk_source_buffer_set_style_scheme()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no